[BaseInfo]
nickname = Mn01_06_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_06_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_06_deck.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_06_shipdealer.ini
